PDA

View Full Version : Correct patch order For Il2 Sturmovik and AEP



funk2445
06-26-2006, 02:41 PM
I justwanted to know the correct patch order for il2 sturmovik and Ace expansion pack because i got the gold edition from ubi.com and i dont know which patches im supposed to download.

plz tell me the correct patch order for il2 forgoten battles and ace expansion pack.

FoolTrottel
06-26-2006, 03:34 PM
Me thinks: 2.01, 2.04 are needed.

This from airwarfare:
This version has since been patched twice to versions 2.01 and 2.04

You must first patch the ACE Expansion Pack to version 2.01:

http://www.3dgamers.com/dl/games/il2sturmovik2/Missions...il2_aep_201.exe.html (http://www.3dgamers.com/dl/games/il2sturmovik2/Missions/patchil2_aep_201.exe.html)

Once that patch has been applied patch to version 2.04:

http://www.3dgamers.com/dl/games/il2sturmovik2/Missions/aep_patch204.exe.html

(Source: Patching the Game correctly from LuckyBoys Guide (http://www.airwarfare.com/guides/luckyboys_guide.htm#008) )

(Oh, and do check what version the Gold Pack is running out of the box... there's a chance it's already patched up to 2.04)

crazyivan1970
06-26-2006, 03:35 PM
Can you provide exact title? Is it Forgotten Battles /Aces pack or... is it DVD, complete edition... based on that, we can suggest patch order.

Cheers!

Troll2k
06-26-2006, 03:47 PM
I think "Aces" is a campaign addon.Ace expansion pack =aep.

slipBall
06-26-2006, 04:00 PM
Try loading the game to play. While it is loading, look in the lower left side of your screen. You might see the vershion number listed, or maybe not, worth a try, only takes a minute http://forums.ubi.com/groupee_common/emoticons/icon_biggrin.gif

KingtCobra
07-05-2006, 08:01 PM
WoW! finaly...I have DVD version complete edition, and my V:4.04m So do I have a' new Patch to DL/ ? I have looking but I can't find one. Sorry for my EnG: Trying to locate clan with TS: Eng/Swedish! can't finde nothing at all. Hope fore som answers.

Bearcat99
07-07-2006, 06:32 AM
You need to bite the bullet and get PF.. then patch.

Enthor1
07-07-2006, 03:31 PM
KingtCobra, go here and download hyperlobby:

http://hyperfighter.sk/

When you enter hyperlobby you can ask around to find what you want to know.

If you are at 4.04m you should be able to find people to fly with but there is also a paid addon, 4.05m that many are using there.

IZG52Volker
08-03-2006, 01:04 PM
You only need these in this order nothing else:

<A> IL 2 Sturmovik Forgotten Battles
<B> IL 2 Stur.F.B. Ace Expansion Pack
<C> Pacific Fighters

<1> pf_303m.exe (100mb)
<2> pf_401m.exe (141mb)
<3> pf_402m.exe (30mb)
<4> pf_403m.exe (155mb)
<5> pf_404m.exe (21mb)

<6> 4.05m (170mb) paid in ubi-site

I believe this is the best site to find them ,(exept 4.05), aways check the MBs and "m" letter at the names of the files.

http://patches.ubi.com/pacific_fighters/

good flying!

tahltanwolf
01-27-2007, 05:51 PM
i instaled il2 -ace - then PF

dl and installed updates didn't work and yes it was the merged patches.

tried to join online games unable too

I only see IL2 lobbys and no PF lobbys

I have uninstalled everything and installed IL2 AEP will install PF as stand alone

Will be back to try again